Hi,
I’m doing Rhinopython for the first time and I trying to divide two lines that I created and then join the points form those two lines. This is what I have so far;
r_bot1 = Point3d(d1,d1,d1)
r_bot2 = Point3d(d1, W-d1, d1)
r_bot3 = Point3d(L-d1, d1, d1)
r_bot4 = Point3d(L-d1, W-d1, d1)
r_bot_curve = rs.AddLine(r_bot1,r_bot2)
r_bot_curve_1 = rs.AddLine(r_bot3,r_bot4)
points = rs.DivideCurve(r_bot_curve, 4, True, True)
points_1 = rs.DivideCurve(r_bot_curve_1, 4, True, True)
line = rs.AddLine(points,points_1)
However I keep getting “Could not convert Rhino.Geometry.Point3d …to a Point3d”. Anyone help?